uuid: 15ff4650-a5f0-47cc-9394-8171c7024b86
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bIYlIUF0uPOuVifihy4rxDED1w1Gy0S3oERKfBwpVYA
id: compound_object_metadata
label: 'Compound Object Metadata'
renderer: ui_tabs
hide_empty_tabs: true
default_tab: 0
options:
  quick_tabs:
    ajax: false
    class: ''
    style: material-tabs
  accordion_tabs:
    jquery_ui:
      collapsible: false
      heightStyle: auto
configuration_data:
  -
    title: 'Item Description'
    weight: 0
    type: block_content
    content:
      block_content:
        options:
          bid: 'views_block:islandora_object_metadata-block_metadata_object'
          block_title: ''
          display_title: false
      qtabs_content:
        options:
          machine_name: object_metadata_and_pages
      view_content:
        options:
          vid: block_content
          display: default
          args: '%1'
      node_content:
        options:
          nid: ''
          view_mode: full
          hide_title: true
  -
    title: 'Set Description'
    weight: 0
    type: block_content
    content:
      block_content:
        options:
          bid: 'views_block:islandora_object_metadata-block_metadata_parent_object'
          block_title: ''
          display_title: false
      qtabs_content:
        options:
          machine_name: object_metadata_and_pages
      view_content:
        options:
          vid: block_content
          display: default
          args: ''
      node_content:
        options:
          nid: ''
          view_mode: full
          hide_title: true
